Subject: sulfur containing compounds

From: "XIE, NING" <[email-masked]>
Date: Tue, 03 Jun 1997 16:44:43 -0600 (CST)

Hi, there,
I need to calculate the energies of HOMO for some para-substituted phenyl
methyl sulfides such as p-MeOPhSCH3, p-MePhSCH3, p-FPhSCH3, p-ClPhSCH3,
p-NO2PhSCH3, PhSCH3 and their corresponding sulfoxides, and probably
CH3SCH3 or (n-butyl)2S too. I have software like Gaussian 94 and Hyperchem
at hand. I am wondering if someone can give me some suggestions that what
kind of method (semi-empiracal or ab initio) and force field/basis set
will work well with these compounds, I mean, give decent results? We tried 
HF/6-31G*  and becke3LYP/6-31G* on two compounds and got quite different
results (on Gaussian94).
Any infomation is appreciated.
Thank you for your time. I'll summerize the discussion.
Diana